RubyGems Navigation menu

gowalla-ruby 0.0.5

Gowalla API wrapper for Ruby

Versions:

  1. 0.0.5 - March 7, 2010 (16 KB)
  2. 0.0.1 - February 21, 2010 (9 KB)

Runtime Dependencies (1):

Development Dependencies (2):

Authors:

  • Andy Atkinson

Owners:

20da32dbe6aba0a135024ac4a816a200

SHA 256 checksum:

f82bc0dba929c3afa120b7ab33c1486d9741f448432bc5570940b2e3bed952f5

Total downloads 4,706

For this version 2,512

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.2

Links: